* { margin: 0; padding: 0; }

body {
	font-family: 'Hind', sans-serif;
}

html {
	height: 100%;
	font-family: 'Hind', sans-serif;
	font-size: 12px;
	letter-spacing: 0.05em;
	color: #4e6361;
}
@media only screen and (max-device-width: 320px) and (orientation : portrait) {
	html {
		font-size: 10px; 
	}
}
@media only screen and (min-device-width: 1025px) { 
	html {
		font-size: 10px;
	}
}

h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	margin-bottom: 1.5 em;
	font-weight: 600;
	font-size: 1.5rem;
	line-height: 1.1; 
}

p {
	margin: 0;
	padding: 0 0 1em 0;
}

li {
	list-style-position:outside;
	margin-left: 1em;	
}

.spacerow {
	height: 1.5em;	
}

.subrow {
	padding: 0 0 0.4em 0;
	margin: 0;
	width: 100%;
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	.hideonmobile {
		display: none !important;
		width: 0;
		height: 0;
	}
}
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) {
	.hideonmobile {
		display: none !important;
		width: 0;
		height: 0;
	}
}
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) { 
	.hideonmobile {
		display: none !important;
		width: 0;
		height: 0;
	}
}
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) { 
	.hideonmobile {
		display: none !important;
		width: 0;
		height: 0;
	}
}
@media only screen and (min-device-width: 737px) and (orientation:landscape) { 
	.hideondesktop {
		display: none !important;
		width: 0;
		height: 0;
	}
}
@media (min-width: 600px) and (orientation : portrait) {
	.hideontablet {
		display: none !important;
		width: 0;
		height: 0;
	}
	.showontablet {
		display: block;
	}
}
@media (min-width: 768px) and (orientation : portrait) {
	.hideontablet {
		display: none !important;
		width: 0;
		height: 0;
	}
	.showontablet {
		display: block;
	}
}


.lastline {
	padding-bottom: 0;
	margin-bottom: 0;
}

.subheader, .boxheadline {
	display: block;
	/*width: 100%;*/
	background: #006B9F;
	color: #FFFFFF;
	padding: 0.5em;
	font-size: 1em;
	text-transform: uppercase;
	letter-spacing: 0.05em; 
	-webkit-border-radius: 3px 3px 0px 3px;
	-moz-border-radius: 3px 3px 0px 3px;
	-ms-border-radius: 3px 3px 0px 3px;
	border-radius: 3px 3px 0px 3px;
	margin-bottom: 0;
}

.boxheadline {
	display: block;
	background: none;
	color: #006B9F;
	border: 1px solid #006B9F;
	padding: 0.5em;
	font-size: 1em;
	text-transform: uppercase;
	letter-spacing: 0.1em; 
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-ms-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	margin-bottom: 0.5em;
}

.boxcontent {
	padding: 1em 0em 0em 0em;
	border: none;
}
@media only screen and (min-device-width: 1025px) { 
	.boxcontent {
		margin-left: 1em;
		padding: 1em;
		border: 1px solid #000000;
		border-top: none;
	}
}

.boxcontent td {
	padding: 12px 5px;
}
@media only screen and (min-device-width: 1025px) { 
	.boxcontent td {
		padding: 12px 15px; 
	}
}

.boxcontent b {
	color: #006B9F;
}

.boxcontent li {
	padding-top: 0;
	margin-bottom: 0;
	line-height: 1.4em !important;
}

.bc25 {
	width: 15%;
	float: left;
	margin-right: 1em;	
}

.header {
	min-height: 150px;
	background: #E5E4E2;
	position: relative;
	-webkit-border-radius: 0px 0px 3px 3px;
	-moz-border-radius: 0px 0px 3px 3px;
	-ms-border-radius: 0px 0px 3px 3px;
	border-radius: 0px 0px 3px 3px;
}

.logo {
	position: absolute;
	left: 1em;
    top: 50%;
    transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	width: 260px;
}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	.logo {
		width: 90%;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
	}
}
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) {
	.logo {
		width: 90%;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
	}
}
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) { 
	.logo {
		width: 90%;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
	}
}
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) { 
	.logo {
		width: 90%;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
	}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1){ 
	.logo {
			position: absolute;
			left: 1em;
		    top: 50%;
		    transform: translateY(-50%);
			-webkit-transform: translateY(-50%);
			-moz-transform: translateY(-50%);
			-ms-transform: translateY(-50%);
			width: 260px;
	}
}

.slogan {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	color: #FFFFFF;
	background: #006B9F;
	padding: 0.5em;
	font-size: 1.13em;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	-webkit-border-radius: 0px 0px 0px 3px;
	-moz-border-radius: 0px 0px 0px 3px;
	-ms-border-radius: 0px 0px 0px 3px;
	border-radius: 0px 0px 0px 3px;
}

.highlights {
	padding-top: 0;
	margin-bottom: 0;
	line-height: 1.4em !important;
}

.navbar {
	background: #006B9F;
	position: relative;
	-webkit-border-radius: 0px 0px 3px 3px;
	-moz-border-radius: 0px 0px 3px 3px;
	-ms-border-radius: 0px 0px 3px 3px;
	border-radius: 0px 0px 3px 3px;
}

.navbar ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #006B9F;
}

.navbar li {
    float: left;
    margin: 0;
    padding: 0;
    border: 1px solid #006B9F;
}

.navbar li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

.navbar li a:hover {
    background-color: #FFFFFF;
    color: #006B9F;
}

.galerie {
	width: 100%;	
}

#vollbild {
	position: relative;
	width: 100%;
	border: 1px solid black;	
}

#vollbild:before {
    content:     "";
    display:     block;
    padding-top: 100%;
}

#vollbildImg {
    position: absolute;
    width: 100%;
    top:      0;
    left:     0;
    bottom:   0;
    right:    0;
}

#vorschaubilder {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	width: 100%;
	height: auto;
	position: relative;
	padding-top: 1em;
}

#vorschaubilder:before, #vorschaubilder:after {
    content: " ";
	display: -webkit-table;
	display: -moz-table;
	display: -ms-table;
    display: table;
}

#vorschaubilder:after {
    clear: both;
}

.preview {
	display: inline-block;
	width: 100%;
	float: left;
	overflow: hidden;
	border: 1px solid #000000;
	margin: 0.5em auto;
}

.preview:before {
    content:     "";
    display:     block;
    padding-top: 100%;
}

.preview img {
	position: absolute;
	left: 50%;
	top: 50%;
	height: 100%;
	width: auto;
	/*height: inherit;*/
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);	
}

.previewspace {
	display: inline-block;
	width: 0.5em;
	float: left;
	overflow: hidden;
	margin-top: 0.5em;
	margin: 0.5em auto;
}

.previewspace:before {
    content:     "";
    display:     block;
    padding-top: 100%;
}